.bk-title, .bk-thumb-title
{
    font-family: 'Spinnaker' , sans-serif;
}

.bk-title
{
    left: 0px;
    top: 0px;
}

div.custom_slide
{
    background: url('../images/bg.png');
    width: 100%;
    height: 100%;
    padding: 30px 30px;
}

.bk-ruby-secondary-nav
{
    width: 140px;
}

.bk-list-item
{
    width: 118px;
}

.bk-secondary-nav-item.active .bk-list-item.classic
{
    width: 138px;
}
.bk-secondary-nav-item.active .bk-list-item.modern
{
    width: 138px;
}

.bk-rubyslider > ul
{
    width: 760px;
}
